
#spring.security.user.name=admin
#spring.security.user.password=admin
#Propiedades Base de datos
db.connection.host=localhost
db.connection.port=3306
db.database=supermercado
spring.datasource.url=jdbc:mariadb://${db.connection.host}:${db.connection.port}/${db.database}
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver
#Hibernate propiedades
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=update


#spring.h2.console.enabled=true
#spring.h2.console.path=/h2-console

#spring.datasource.url= jdbc:h2:mem:navin;DB_CLOSE_ON_EXIT=FALSE
#spring.datasource.username=sa
#spring.datasource.password=

#spring.datasource.driverClassName=org.h2.Driver